- name: software | libreoffice | install package
  tags: packages,flatpak,libreoffice,workstation-packages
  become_user: super_user

  package:
    name: libreoffice
    state: present
  when: libreoffice is defined and libreoffice == true
